@import"../css/reset.css"; @import"../css/skeleton.css"; @import"../css/superfish.css";
html,body{height:100%;}
body{
 background: url(../images/body-tail.gif) top center repeat;
 font:14px/21px Arial, Helvetica, sans-serif;
 color:#7c7c7c;
 position:relative;
 min-width:320px;
 height:100%;
}
.main{
 width:100%;
 min-height:100%;
 background:url(../images/main-tail.jpg) center top repeat-y;
 margin-bottom:-7px;
 position:relative;
 overflow:hidden;
}
.border-bottom{
 width:100%;
 height:8px;
 background:url(../images/border-bottom.jpg) center bottom no-repeat;
 position:relative;
 z-index:9;
}
.block{height:8px;}

/*********************************header*************************************/
header{width:100%; background:url(../images/header-bg-sub.jpg) center top no-repeat; padding-bottom:38px;}
#page header{background-image:url(../images/header-bg.jpg); padding-bottom:0;}


 header .indent-bottom{padding-bottom:38px;}
h1{width:100%; text-align:center; padding-top:33px;}
 h1 a{
 display:block;
 width:276px;
 height:72px;
 overflow:hidden;
 margin:0 auto;
 font-family: "Lobster";
 font-size: 50px;
 color:#EAEAEA;
 padding-top: 15px;
 font-weight: normal;
 }
 h1 a:hover{text-decoration:none;}
 h1 > span{
 display:block;
 font:12px/15px Arial, Helvetica, sans-serif;
 color:#8098a7;
 text-shadow:1px 1px 0px rgba(0,0,0,0.29);
 text-transform:uppercase;
 word-spacing:2px;
 margin-top:-8px;
 }

/********************************* Content **********************************/
#content{width:100%; padding:43px 0 93px;}
 #page #content{padding:0 0 93px;}
/* ---------- Tags ---------*/
h2{font:bold 40px/38px "Times New Roman", Times, serif; color:#687f8d; text-transform:uppercase; letter-spacing:-3px;}
h3{font:bold 26px/32px "Times New Roman", Times, serif; color:#687f8d; text-transform:uppercase; letter-spacing:-1px;}
h5{font:italic 18px/21px "Times New Roman", Times, serif; color:#41bdb8;}
h6{font:normal 18px/26px "Times New Roman", Times, serif; color:#3dbbb9; text-transform:uppercase; letter-spacing:-1px;}
 h6 a{color:#3dbbb9;}
 h6 a:hover{text-decoration:none; color:#2e2e2e;}
p, .p3-1{margin-bottom:18px}
 .p0{margin-bottom:0;}
 .p1{margin-bottom:5px;} .p1-1{margin-bottom:8px;}
 .p2{margin-bottom:10px;} .p2-1{margin-bottom:12px;}
 .p3{margin-bottom:15px;}
 .p4{margin-bottom:20px;} .p4-1{margin-bottom:22px;}
 .p5{margin-bottom:15px;} .p5-1{margin-bottom:28px;}
 .p6{margin-bottom:30px;} .p6-1{margin-bottom:32px;}
 .p7{margin-bottom:35px;} .p7-1{margin-bottom:37px;}
 .p8{margin-bottom:40px;} .p8-1{margin-bottom:42px;}
 .p9{margin-bottom:45px;} .p9-1{margin-bottom:47px;}
blockquote{width:100%; background:url(../images/quote-bg.png) 0px 8px no-repeat; padding-left:15px;}
 blockquote p{padding-right:40px; margin-bottom:12px;}
 .quote-caption{font:italic 14px/17px Arial, Helvetica, sans-serif; color:#3dbbb9; padding-left:3px;}
 .quote-caption a{color:#3dbbb9;}
 .quote-caption a:hover{color:#2e2e2e; text-decoration:none;}
time.date1{display:block; font:italic 14px/18px "Times New Roman", Times, serif; color:#5c5c5c;}
 time.date1 a{color:#5c5c5c;}
/*----- Global Structure -----*/
.clear{clear:both;line-height:0;font-size:0;overflow:hidden;height:0;width:100%;}
.wrapper{width:100%;overflow:hidden;position:relative;}
.extra-wrap{overflow:hidden;display:block;}
.fleft{float:left}
.fright{float:right}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.img-indent{float:left; margin-right:12px;}
.img-indent4{float:left; margin-right:20px;}
.last-item{margin-right:0 !important; margin-bottom:0 !important;}
.font-1{line-height:18px; color:#807f7f;}
.font-2{line-height:18px; color:#5c5c5c;}
.author{color:#adacac;}
 .author a{color:#adacac;}
/*---------- Links ----------*/
a{color:#099191;outline:none;cursor:pointer;text-decoration:none; }
 a:hover{text-decoration: underline}
.button{display:inline-block; cursor:pointer;}
 .button:hover{text-decoration:none;}
.link{
 display:inline-block;
 font:11px/14px Arial, Helvetica, sans-serif;
 color:#2e2e2e;
 text-transform:uppercase;
 padding-right:10px;
 background:url(../images/link-arrow.gif) right 5px no-repeat;
}
 .link:hover{text-decoration:none; color:#099191;}
.links-wrapper a{margin-right:21px;}

/*----------- Boxes ----------*/
.boxes {font:italic 18px/21px "Times New Roman", Times, serif; color:#fff; text-align:center; text-shadow:1px 1px 0px rgba(0,0,0,0.08);}
 .boxes h3{font:48px/58px 'Lobster', cursive; color:#f6f6f6; text-shadow:1px 1px 1px rgba(0,0,0,0.1); text-transform:none;}
 .boxes .button{
 display:inline-block;
 background:#fff;
 font:12px/15px Arial, Helvetica, sans-serif;
 text-transform:uppercase;
 padding:9px 12px 8px;
 box-shadow:3px 3px 4px rgba(0,0,0,0.08);
 -moz-box-shadow:3px 3px 4px rgba(0,0,0,0.08);
 -webkit-box-shadow:3px 3px 4px rgba(0,0,0,0.08);
 }
 .boxes .button:hover{text-decoration:none; color:#fff;}
.box1, .box2, .box3{float:left; overflow:hidden;}
.box1{width:320px; background:url(../images/box1-tail.png) center top repeat;}
 .box1 .indents1{padding:25px 35px 41px;}
 .box1 .button{color:#5dbcde;}
 .box1 .button:hover{background-color:#297ea5;}
.box2{
 width:340px;
 background:url(../images/box2-tail.png) center top repeat;
 margin-left:-20px;
 position:relative;
 z-index:9;
}
 .box2 .indents1{padding:25px 45px 46px;}
 .box2 .button{color:#3ebcba;}
 .box2 .button:hover{background-color:#157f7d;}
.box3{
 width:320px;
 background:url(../images/box3-tail.png) center top repeat;
 margin-left:-20px;
}
 .box3 .indents1{padding:25px 35px 47px;}
 .box3 .button{color:#afc82c;}
 .box3 .button:hover{background-color:#748711;}

.box4{
 border:5px solid #e5e8e9;
 font:14px/21px Arial, Helvetica, sans-serif;
 color:#7c7c7c;
 cursor:default;
 background:url(../images/box4-tail.png) center -198px repeat-x;
 max-height:190px;
 overflow:hidden;
}
 .box4:hover{color:#fff; background-position:center top; border-color:#cbd1d5;}
 .box4 .indents1{padding:14px 8px;}
 .box4 .indents2{padding:18px 15px 21px 20px;}
 .box4 .img-indent{margin-right:9px;}
 .box4 time{display:block; padding-top:3px;}
 .box4 time a{display:inline-block; padding-right:13px; background:url(../images/link-arrow.gif) right 8px no-repeat;}
 .box4 time a:hover{text-decoration:none; color:#2e2e2e;}
 .box4 h6{font:normal 14px/21px Arial, Helvetica, sans-serif; text-transform:none; letter-spacing:0;}
 .box4 h6 a{color:#61b3db;}
 .box4 h6 a:hover{text-decoration:none; color:#7c7c7c;}

.img-box{
 display: inline-block;
background: #fff;
padding: 6px;
text-align: center;
box-shadow: 0px 2px 5px rgba(0,0,0,0.06);
-moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.06)!important;
-webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.06);
margin: 0 0 0 -4px;
height: 220px;
overflow: hidden;
position: relative;
width: 686px;
border-bottom: 6px solid #fff;
border-right: 6px solid #fff;
}

.boxes2{font:italic 18px/22px "Times New Roman", Times, serif; color:#fff; text-shadow:1px 1px 0px rgba(0,0,0,0.08);}
 .boxes2 .indents1{padding:20px 21px 20px 39px;}
 .boxes2 span{
 display:block;
 font:36px/34px 'Lobster', cursive;
 text-shadow:none;
 margin-top:-2px;
 margin-bottom:11px;
 }
 .boxes2 em{font-style:normal; font-size:27px; line-height:30px;}
 .boxes2 .link{color:#fff; background-image:url(../images/link-arrow2.gif); padding-right:8px;}
 .boxes2 .link:hover{color:#2e2e2e;}
 .box5, .box6, .box7, .box8{float:left; height:157px; overflow:hidden;}
.box5{width:218px; background:#5db8e0;}
.box6{width:219px; background:#41b8b6;}
.box7{width:218px; background:#a8c627;}
.box8{width:255px; background:url(../images/box8-bg.jpg) right bottom #494949 no-repeat;}
 .box8 .indents1{padding:22px 21px 20px 25px;}
 .box8 span{font-size:24px; line-height:24px;}
 .box8 em{font-size:20px; line-height:24px;}

.banner1, .banner2{
 background:url(../images/banner1-tail.jpg) center top repeat;
 font:36px/33px 'Lobster', cursive;
 color:#fff;
 text-shadow:1px 1px 1px rgba(0,0,0,0.1);
 text-align:center;
 letter-spacing:-1px;
}
.banner1{background:url(../images/banner1-tail.jpg) center top repeat; padding:23px 35px 20px;}
 .banner1 p{margin-bottom:5px;}
.banner2{background:url(../images/banner2-tail.jpg) center top repeat; padding:18px 35px 32px;}
 .banner2 p{margin-bottom:8px;}
 .banner1 a, .banner2 a{display:inline-block; font:italic 18px/21px "Times New Roman", Times, serif; color:#fff; letter-spacing:0; cursor:pointer;}
 .banner1 a:hover, .banner2 a:hover{text-decoration:none; color:#2e2e2e;}
 .banner1 span, .banner2 span{display:inline-block; padding-right:16px; background:url(../images/banner-link-arrow.png) right 2px no-repeat;}

.submitted{font:italic 14px/18px "Times New Roman", Times, serif; color:#5c5c5c;}
 .submitted a{color:#5c5c5c;}
/*---------- Lists -----------*/
.list-1 li{
 font:italic 14px/17px Arial, Helvetica, sans-serif;
 color:#3dbbb9;
 background:url(../images/marker-1.png) 0 0 no-repeat;
 padding-left:28px;
 padding-bottom:8px;
 margin-bottom:8px;
 border-bottom:1px solid #e2e6e2;
}
.list-1 li.last-item{border-bottom:none; padding-bottom:0;}
 .list-1 a{color:#3dbbb9;}
 .list-1 a:hover{text-decoration:none; color:#7c7c7c;}

.list-2 li{font:18px/18px "Times New Roman", Times, serif; text-transform:uppercase; color:#62c6c5;}
 .list-2 a{
 display:block;
 color:#62c6c5;
 border:5px solid transparent;
 padding:12px 6px;
 background:url(../images/list2-tail.jpg) center -999em repeat-x;
 }
 .list-2 a:hover{
 text-decoration:none;
 color:#474747;
 border-color:#e5e8e9;
 background-position:center top;
 background-repeat:repeat;
 }
 .list-2 a span{display:inline-block; padding-right:15px; background:url(../images/list2-arrow.png) right -41px no-repeat;}
 .list-2 a:hover span{background-position: right 2px;}
/*---------- Borders ---------*/
.border-top1{background:url(../images/pic1.gif) center top repeat-x;}
.border-top2{border-top:1px solid #dcdcdc;}
.border-bottom1{border-bottom:1px solid #ececeb;}
/*---------- Indents ---------*/
.pad-top1{padding-top:5px;}
.pad-top2{padding-top:10px;}
.pad-top10-1{padding-top:52px;}
.pad-top24{padding-top:121px;}
.pad-right4{padding-right:20px;}
.pad-right5{padding-right:25px;}

.pad-right16{padding-right:80px;}
.pad-right37{padding-right:185px;}
.pad-bot3{padding-bottom:16px;}
.pad-bot8{padding-bottom:40px;}
.pad-bot8-1{padding-bottom:43px;}
.pad-bot11{padding-bottom:55px;}
.pad-bot12{padding-bottom:60px;}
/*----------- Map ------------*/
#map iframe{width:336px; height:272px;}
#map dl{width:100%; position:relative; overflow:hidden;}
#map dd.color-1{color:#5dbae1;}
#map dl span {float:left; width:82px;}
/************************************** Footer *************************************/
footer{width:100%; padding:0 0 60px;}
 footer .indent-top{padding-top:31px;}
 /*--------- connect links ----------*/
 .connect-links{float:left; margin-right:21px; overflow:hidden; padding-top:4px;}
 .call-link{
 float:left;
 display:block;
 width:45px;
 height:45px;
 position:relative;
 z-index:1;
 background:url(../images/call-link.png) center top no-repeat;
 }
 .email-link{
 float:left;
 display:block;
 width:45px;
 height:45px;
 position:relative;
 z-index:1;
 background:url(../images/email-link.png) center top no-repeat;
 margin-left:-8px;
 }
 /*---------- footer menu -----------*/
 .footer-menu{float:left; margin-right:23px; overflow:hidden; padding-top:21px;}
 .footer-menu li{
 float:left;
 font:12px/15px Arial, Helvetica, sans-serif;
 text-transform:uppercase;
 border-right:1px solid #9b9b9b;
 padding:0 7px;
 }
 .footer-menu li:first-child{padding-left:0;}
 .footer-menu li.last-item{padding-right:0; border-right:0;}
 .footer-menu a{color:#9b9b9b;}
 .footer-menu a:hover, .footer-menu a.active{text-decoration:none; color:#010101;}
 /*---------- social icons -----------*/
 .social-icons{float:left; margin:0 24px 0 0; padding-top:14px; list-style:none; overflow:hidden;}
 .social-icons li{float:left; margin-right:3px;}
 .social-icons li a{
 display:block;
 height:29px;
 width:29px;
 background-image: url(../images/social-icons.png);
 background-repeat: no-repeat;
 cursor:pointer;
 }
 .social-icons .icon-1 a{background-position:0 top;} .social-icons .icon-1 a:hover{background-position:0 -38px;}
 .social-icons .icon-2 a{background-position:-33px top;} .social-icons .icon-2 a:hover{background-position:-33px -38px;}
 .social-icons .icon-3 a{background-position:-65px top;} .social-icons .icon-3 a:hover{background-position:-65px -38px;}
 .social-icons .icon-4 a{background-position:-97px top;} .social-icons .icon-4 a:hover{background-position:-97px -38px;}

 .footer-text{
 float:right;
 font:12px/15px Arial, Helvetica, sans-serif;
 color:#010101;
 text-transform:uppercase;
 padding-right:4px;
 }
 .small-logo{
 display:block;
 width:118px;
 height:32px;
 overflow:hidden;
 background:url(../images/small-logo.png) 0 0 no-repeat;
 text-indent:-999em;
 margin-bottom:3px;
 }
 .footer-text a{color:#9b9b9b;}
 .footer-text a:hover{text-decoration:none; color:#010101;}

/*------------- Back to top -------------*/
#toTop {
 display:none;
 background:url(../images/totop.jpg) center -79px no-repeat;
 text-decoration:none;
 position:fixed;
 right:50%;
 margin-right:-580px !important;
 bottom:100px;
 overflow:hidden;
 width:64px;
 height:64px;
 z-index:999;
}
#toTopHover {
 background:url(../images/totop.jpg) center 0 no-repeat;
 width:64px;
 height:64px;
 display:block;
 overflow:hidden;
 float:left;
 opacity: 0;
 -moz-opacity: 0;
}
#toTop:active, #toTop:focus {outline:none;}
/*=================================================================================*/
@media only screen and (max-width: 995px) {
 img{width:100%; height:auto;}
 .hide1{display:none;}
 .img-indent-none1{float:none; margin-right:0; margin-bottom:10px;}
 p, .p3, .p3-1{margin-bottom:15px}
 .p5, .p5-1{margin-bottom:20px;}
 .p6, .p6-1{margin-bottom:25px;}
 .p7, .p7-1{margin-bottom:30px;}
 .p8, .p8-1{margin-bottom:30px;}
 .p9, .p9-1{margin-bottom:35px;}
 /*-----------------------------------------*/
 #page1 header{background-position:center -91px;}
 .border-top{background:url(../images/border-top.jpg) center top no-repeat !important;}
 #page1 #content{padding-top:15px;}
 h2{font-size:36px;line-height:35px;}
 .boxes{font-size:17px; line-height:20px;}
 .box1{width:249px;}
 .box1 .indents1{padding:20px 25px 30px;}
 .box2{width:280px; margin-left:-15px;}
 .box2 .indents1{padding:20px 35px 30px;}
 .box3{width:249px; margin-left:-15px;}
 .box3 .indents1{padding:20px 25px 30px;}
 .boxes2 .indents1{padding:20px;}
 .box5, .box6, .box7, .box8{width:187px;}
 #map iframe{width:288px; height:250px;}
 .social-icons{float:right; margin-right:0;}
 .footer-text{float:none; clear:both; padding-top:15px; width:auto;}
 .footer-text a{vertical-align:middle;}
 .small-logo{display: inline-block; margin-right:5px; vertical-align:middle;}
 #toTop{display:none !important;}
 .pad-top10-1{padding-top:35px;}
 .pad-top24{padding-top:97px;}
 .pad-right4, .pad-right5, .pad-right8, .pad-right16, .pad-right37{padding-right:0;}
 .pad-bot8, .pad-bot8-1, .pad-bot11, .pad-bot12{padding-bottom:35px;}
 #content, #page1 #content{padding-bottom:50px;}
}

@media only screen and (max-width: 767px) {
 .grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .extra-marg-bot{margin-bottom:35px;}
 .hide1{display: inline;}
 .hide2{display:none;}
 .clear2{clear: both; padding-top:15px;}
 .last-col{margin-bottom:0 !important;}
 .even-last-item{margin-right:0 !important;}
 .img-indent-none2{float:none; margin-right:0; margin-bottom:10px;}
 .no-extra-wrap2{overflow:visible;}
 /*-----------------------------------------*/
 header{background:url(../images/header-tail.jpg) center top repeat !important;}
 .boxes{font-size:16px; line-height:20px;}
 .boxes h3{font-size:38px; line-height:48px; margin-bottom:5px !important;}
 .boxes p{margin-bottom:10px !important;}
 .box1{width:420px; height:auto;}
 .box1 .indents1{padding:10px 15px 35px;}
 .box2{width:390px; height:auto; margin-left:0; margin-top:-20px;}
 .box2 .indents1{padding:20px 15px 35px;}
 .box3{width:360px; height:auto; margin-left:0; margin-top:-20px;}
 .box3 .indents1{padding:20px 15px 20px;}
 .box5, .box6, .box7, .box8{width:210px;}
 #map iframe{width:408px;}
 .footer-menu{display:none;}
 .pad-top24{padding-top:35px;}
}

@media only screen and (max-width: 479px) {
 .hide3{display:none;}
 .no-extra-wrap3{overflow:visible;}
 .img-indent-none3{float:none; margin-right:0; margin-bottom:10px;}
 .img-indent-none3 .img-box{display:block;}
 /*-----------------------------------------*/
 .box1{width:300px; height:auto;}
 .box2{width:280px; height:auto; margin-left:0; margin-top:-20px;}
 .box3{width:260px; height:auto; margin-left:0; margin-top:-20px;}
 .box5, .box6, .box7, .box8{width:300px; height:auto;}
 #map iframe{width:288px;}
}


/* ====== FORUM ====== */


/* General forum Table View */
.gTable {}
.gTableTop {padding:5px;background: url(../images/header-bg-sub.jpg) #2F383F;color:#000000;font-weight:bold;height:20px;padding-left:15px;font-size:11px; color:#fff; border-left: 1px solid#fff;}
.gTableTop a {color:#fff;}
.gTableSubTop {padding:3px;background: #364C5C;border:1px solid #FFFFFF;color:#000000;height:20px;font-size:10px;color:#fff;}
.gTableSubTop a {color:#fff;}
.gTableBody {padding:2px;background:#EEEEEE;}
.gTableBody1 {padding:2px;background:#FFFFFF;}
.gTableBottom {padding:2px;background:#D8D8D8; border:1px solid #FFFFFF;;}
.gTableLeft {padding:2px;background:#FFFFFF;font-weight:bold;}
.gTableRight {padding:2px;background:#FFFFFF}
.gTableError {padding:2px;background:#D8D8D8; border:1px solid #FFFFFF;;color:#FF0000;}
/* ------------------------ */



/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#FFFFFF}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding: 2px;background: #E5E5E5;border-right: 1px solid #fff;border-left: 1px solid #E7E7E7; border-bottom: 1px solid #E7E7E7;
} }
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#fff;-webkit-transition:none!important;}
a.catLink:visited {text-decoration:none; color:#fff;}
a.catLink:hover {text-decoration:underline; color:#fff;}
a.catLink:active {text-decoration:underline; color:#fff;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#858585;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color: #2E373E;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color: #2E373E;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color: #2E373E;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color: #2E373E;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#000000;}
a.forumBarA:visited {text-decoration:none; color:#000000;}
a.forumBarA:hover {text-decoration:none; color:#9CCF00;}
a.forumBarA:active {text-decoration:underline; color:#9CCF00;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#C7D7EF;}
.fastNavCat {background:#E7EEF8;}
.fastNavCatA {background:#E7EEF8;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.switches {background:#C2C2C2;}
.pagesInfo {background: #E5E5E5; padding-right: 10px; font-size: 8pt; padding-left: 7px; border: 1px solid #CDCDCD;}
.switch {background:#FFFFFF;width:15px;font-size:7pt;}
.switchActive {background: #31434F; color: #fff; width: 17px; border: 1px solid #2C3C47;}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#000000;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#000000;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FF0000;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#FF0000;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#FFFFFF}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#D8D8D8; border:1px solid #FFFFFF;border-radius: 4px;}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#858585;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#AFAEAE;border:1px solid #FFFFFF;color:#FFFFFF;height:20px;font-size:10px;padding-left:40px;}
.threadsDetails {padding:2px;background:#E7E7E7;color:#000000;height:20px;font-size:10px;border:1px solid #FFFFFF;border-radius: 7px;}
.forumOnlineBar {padding:2px;background:#E7E7E7;border:1px solid #FFFFFF;color:#000000;height:20px;font-size:10px;border-radius: 7px;}

a.threadPinnedLink:link {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:visited {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:hover {text-decoration:none; color:#FF0000;}
a.threadPinnedLink:active {text-decoration:underline; color:#FF0000;}

a.threadLink:link {text-decoration:none; color:#2E373E;}
a.threadLink:visited {text-decoration:none; color:#2E373E;}
a.threadLink:hover {text-decoration:underline; color:#314452;-webkit-transition:none!important;}
a.threadLink:active {text-decoration:underline; color:#314452;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* forum Posts View */
.postTable {}
.postPoll {background:#EEEEEE;text-align:center;}
.postFirst {background:#F5F9FD;border-bottom: 1px solid #E5E5E5;}
.postRest1 {background:#EEEEEE;}
.postRest2 {background:#F5F9FD;}
.postSeparator {height:3px;background:#999999;}

.postTdTop {background: #364C5C;;color:#fff;height:20px;font-size:10px;border-left:1px solid #fff; border-right: 1px solid #364C5C;}
.postBottom {background:#FFFFFF;color:#000000;height:20px;border:1px solid #E7E7E7;padding: 5px;}
.postUser {font-weight:bold;}
.postTdInfo {text-align: center; padding: 5px; background: #EEEEEE; border-left: 1px solid #E7E7E7;
border-right: 1px solid #E7E7E7;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#2D435B;}
.posttdMessage {padding:5px;background:#FFFFFF;}

.pollQuestion {text-align:center;font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:#FFFFFF;font-size:9px;}
.quoteMessage {background:#FFFFFF;font-size:9px;}

.signatureView {font-size:7pt;} 
.edited {padding-top:30px;font-size:7pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {padding-right: 5px;}
.statusOffline {padding-right: 5px;}
/* ------------------ */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px;}
.newPollItem {padding: 0 0 0 8px; }
/* ----------------------- */

/* forum Post Form */
.pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton {font-size:7pt;background: #8D8A83;color:#DAD7CC;border:1px outset #615E58;}


.postNameFl,.postDescrFl {background:#EBEBEB;border:1px solid #9CCF00;width:400px}
.postPollFl,.postQuestionFl {background:#EBEBEB;border:1px solid #9CCF00;width:400px}
.postResultFl {background:#EBEBEB;border:1px solid #9CCF00;width:50px}
.postAnswerFl {background:#EBEBEB;border:1px solid #9CCF00;width:300px}
.postTextFl {background:#EBEBEB; width:550px;height:150px}
.postUserFl {background:#EBEBEB;border:1px solid #9CCF00;width:300px}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* ----------------- */

 .avatar-top { 
 width: 99px; 
 padding-top: 11px; 
 background: url(/images/avatar-top.png) no-repeat;
 margin-top: 12px;
 } 
 .avatar-bottom { 
 width: 99px; 
 padding-bottom: 7px; 
 background: url(/images/avatar-bottom.png) no-repeat bottom left; 
 } 
 .avatar-mid { 
 width: 99px; 
 padding-bottom: 3px; 
 background: url(/imagesx/avatar-mid.png); 
 } 
 .avatar-mid img {width: 81px;} 
 .forumvd {-moz-border-radius:4px;-webkit-border-radius:4px; border-radius: 4px; background:#F8F7F6; border:1px solid #E6E6E6;font-size:11px;padding:3px;margin:3px;background-color:#fff;color:black;} 
.forumvd:hover {-moz-border-radius:4px;-webkit-border-radius:4px; border-radius: 4px; background:#F8F7F6; border:1px solid #d6d4d4;font-size:11px;padding:3px;margin:3px;background-color:#ff;} 
 .forum_m{padding-left: 7px; padding-top: 5px; padding-bottom: 4px; padding-right: 4px;} 
 a.postUser:link, a.postUser:active, a.postUser:visited {text-decoration:none; font-weight:normal; font-size:11px; font-family:tahoma; color:#e8e8e8; text-shadow:1px 1px 0px #fff;} 
 a.postUser:hover {text-decoration:none; font-weight:normal; font-size:11px; font-family:tahoma; color:#000000;} 
 a.postUser div {border:1px solid #ccc; background:#f7f7f7; color:#000000; padding:1px 4px 2px 4px; text-align:center; -webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px; margin:4px;} 
 a.postUser div:hover {background:#fff; border:1px solid #c7c7c7;} 

/* ====== FORUM END ====== */






/* ====== CONTENT ====== */


.allibox{padding:0 0 40px 0;}
.allititle {font-size:17px;padding:0 0 10px 0;color:#09919D;text-transform:uppercase;font-weight: bold; font-family: 'Ubuntu Condensed'}
.allibox ul {list-style:none;margin:0;padding:0;}
.allibox ul li,.allibox .catsTd {padding:7px 0;}
.allibox li a,.allibox .catsTable td a {color:#443725;text-decoration:none;padding:0 0 0 12px;background: 0 4px no-repeat;}
.allibox li a:hover,.allibox .catsTable td a:hover,.allibox li a.current-item,.allibox .catsTable td a.catNameActive {color:#099191;}
.allibox .catNumData {color:#888;font-size:9px;}
.allibox .calTable{width:100%;}
.calTable td {text-align:center;padding:6px 3px;}
.calTable td a {font-weight:bold;text-decoration:underline;}
.calTable td a:hover {text-decoration:none;}
.calTable .calWday,.calTable .calWdaySe,.calTable .calWdaySu {font-weight:bold;font-family:'Ubuntu Condensed';border-top:1px dotted #bbb;border-bottom:1px dotted #bbb;}
.calTable .calMdayA,.calTable .calMdayIsA {color:#fff;background:#0991A9;}
.calTable .calMday,.calTable .calMdayIs{}
.calTable .calMdayIsA a {color:#fff;}
.allibox ul li li {background:none;padding:0;border-bottom:none;}
.allibox ul ul {margin:0 0 0 -182px;border:1px solid #ddd;border-bottom:none;background:#efefef;}
.allibox ul li ul ul {margin:0 0 0 -180px;}
.allibox ul li li a {background:none;border-bottom:1px solid #ddd;font-size:11px;padding:8px 10px;-webkit-transition:none!important;}
.allibox ul li li a:hover,.allibox ul li.item-hover li a,.allibox ul li li a.current-item {background:none;}
.allibox ul li li a:hover {background:#f5f5f5;}
.allibox ul.ut-menu .item-arrow {display:none;}
.allibox .multicolumn > li {border-color:#ddd;}
.allibox iframe {border:none;}
.allibox .answer {padding:5px 0 0 0;}
.allicontent a{
 -webkit-transition:none!important;
}

.eBlock {margin:0 0 20px 0;}

.eTitle {padding:0 0 10px 0;color:#0991AA;font-size:24px;font-family: 'Ubuntu Condensed';}

.eTitle a {
 text-decoration:none; 
 color: #099191;
-moz-text-shadow: 1px 1px 1px #FFF!important;
-webkit-text-shadow: 1px 1px 1px #FFF!important;
transition: all 0.3s ease!important;
-o-transition: all 0.3s ease!important;
-moz-transition: all 0.3s ease!important;
-webkit-transition: all 0.3s ease!important;
 }

.eTitle a:hover {color:#304351;}
.eDetails,.eDetails1,.eDetails2{font-size: 11px;
padding: 10px 0 0 19px;
border-top: 1px dotted #bbb;
margin-top: 10px;}
.eDetails a,.eDetails1 a,.eDetails2 a {text-decoration:underline;color:#6d593d; }
.eDetails a:hover,.eDetails1 a:hover,.eDetails2 a:hover {text-decoration:none;}


input[type='text'], input[type='password'], textarea, input[type='file'], select{font-size:11px;color:#777;padding:5px 3px;background:#eee;border:1px solid #fff;-moz-box-shadow:inset 0 1px 2px 0 #ccc;-webkit-box-shadow:inset 0 1px 2px 0 #ccc;box-shadow:inset 0 1px 2px 0 #ccc;-webkit-appearance:none;outline:none;}
input[type='submit'], input[type='reset'],input[type='button'], button {font-size:11px!important;color:#fff;padding:5px;background:#2F4550;border:1px solid; border-radius:3px;cursor:pointer; -webkit-transition-property: background; -webkit-transition-duration: 0.5s; -webkit-transition-timing-function: ease;}
input[type='submit']:hover, input[type='reset']:hover, input[type='button']:hover, button:hover {color: #fff; background: #375260;}

.u-star-rating-12 {
list-style: none;
margin: 2px!important;
padding: 0px;
width: 60px;
height: 12px;
position: relative;
background: url('/.s/img/stars/3/12.png') top left repeat-x;
}

#doSmbBt,.u-combobut {display:none;}
.u-comboeditcell, .u-combo {border:0!important;background:none!important;}

.u-combolist {background:#eee;border:1px solid #fff;font-size:12px!important;color:#443725!important;-moz-box-shadow:0 0 3px 0 rgba(0, 0, 0, 0.2);-webkit-box-shadow:0 0 3px 0 rgba(0, 0, 0, 0.2);box-shadow:0 0 3px 0 rgba(0, 0, 0, 0.2);}

#uCatsMenu7 {
left:0!important;
top:0!important;
position: static!important;
}

.cMessage {font-size:11px;}
.cMessage img {margin:0 5px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}

.pages a, .pages b, .catPages1 a, .catPages1 b {
 display: inline-block;
 margin: 0 1px;
 padding: 0 8px;
 font: bold 14px/25px 'Ubuntu Condensed';
 color: #fff;
 text-decoration: none;
 background: #0991A9;
 border-radius: 3px;
 -webkit-transition-property: background; -webkit-transition-duration: 0.5s; -webkit-transition-timing-function: ease;
}

.pages a, .catPages1 a {background: #2E373E;}
.pages a:hover, .catPages1 a:hover {color: #fff; background: #304351;}

#sFltLst {padding-top: 2px;
position: absolute!important;
z-index: 99!important;
width: 200px!important;
visibility: visible!important;
left: 455px!important;
top: 28px!important;
}

.photo-img {
 border: 4px solid #fff;
 width: 100px;
 -moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
 -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);
 box-shadow: 0 0 6px rgba(0,0,0,0.5);
 border-radius: 5px;
}


/* ====== CONTENT END ====== */